body {
	font-family: verdana,sans-serif;
	font-size: 12px;
	color: #F4A040;
	/* changes text color for content scroll titles and other unspanned text */
	background-color: #3B3B3B;
	background-image: url(../images/bkgd_body.gif);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0;
}
h1 { /* Reserved for website title */
	display: none;
}
h2 { /* Reserved for content header */
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #404040;
	margin: 8px 10px 0 10px;
	padding: 0;
	float: left;
}
h3 {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	color: #404040;
	background-color: #000000;
	margin: 0 0 10px 0;
	padding: 1px 0 1px 10px;
}
h4 {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	color: #404040;
	margin: 0 0 10px 0;
	padding: 0;
}
p {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	/* changes text color for MAIN content */
	margin: 0 0 10px 0;
	padding: 0;
}
dl {
	margin: 0;
	padding: 0;
}
dt {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color: #000000;
	/* changes box color for content list titles */
	margin: 0 0 5px 0;
	padding: 0 0 0 5px;
}
	
dd {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	margin: 0 0 10px 0;
	padding: 0;
}
ul {
	list-style-type: square;
	list-style-image: url(../images/list_image.gif);
	list-style-position: outside;
	margin: 0 0 5px 10px;
	padding: 0 0 0 10px;
}
ol {
	list-style-position: outside;
	margin: 0 0 5px 10px;
	padding: 0 0 0 10px;
}
li {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	margin: 0;
	padding: 0 0 5px 0;
}
table {
	margin: 0;
	padding: 0;
	border: 0;
}
tr {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
td, th {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	margin: 0;
	padding: 2px;
	border-bottom: solid 1px #CDE9F2;
}
th {
	text-align: center;
	border: solid 1px #A0DCF8;
	background-color: #fff;
}
a {
	font-weight: normal;
	font-family: verdana,sans-serif;
	font-size: 12px;
	color: #F4A040;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #FF541F;
}
a:active  {
	color: #FF541F;
}
img {
	border: none;
}
.hide {
	display: none;
}
